html,
body {
    min-height: 100vh;
}

body {
    background-color: #00DBDE;
    background-image: linear-gradient(45deg, #00DBDE 0%, #FC00FF 100%);
}

@media (min-width: 1400px) {
    
    .container-fluid {
        max-width: 1600px;
    }
    
}

.login {
    width: 100%;
    max-width: 450px;
}

.form-label.form-optional:after {
    color: var(--bs-secondary);
    content: ' (optional)';
}

.form-label.form-required:after {
    color: var(--bs-danger);
    content: ' *';
    font-weight: bold;
}

td {
    font-size: 0.95rem;
}

.modal-body td:nth-child(2) {
    word-break: break-all;
}
